.card{
    padding: 0px;
    box-shadow: 0 0.13rem 0.5rem 0 rgb(0 0 0 / 6%), 0 0.06rem 0.13rem 0 rgb(0 0 0 / 8%);
}

.wizard-card{
    height: 0px;
}

.submenu .dropdown .dropdown-toggle::after{
    color: white;
}

.h3_head{
    text-align: center;
    font-size: 2.5em;
    font-style: italic;
}

h3 .hola{
    font-weight: bold;
    text-transform: uppercase;
    color: #000;
}

h3 .holaOne{
    font-weight: bold;
    text-transform: uppercase;
    color: #FF6600;
}

.text_color_grand{
/*    background-image: -webkit-linear-gradient(52deg, rgba(2,0,36,1) 3%, rgba(48,5,80,1) 10%, rgba(87,9,89,1) 15%, rgba(79,13,99,1) 36%, rgba(25,19,113,1) 50%, rgba(17,62,162,1) 69%, rgba(42,130,147,1) 84%, rgba(15,173,137,1) 96%);
    background-image: -moz-linear-gradient(52deg, rgba(2,0,36,1) 3%, rgba(48,5,80,1) 10%, rgba(87,9,89,1) 15%, rgba(79,13,99,1) 36%, rgba(25,19,113,1) 50%, rgba(17,62,162,1) 69%, rgba(42,130,147,1) 84%, rgba(15,173,137,1) 96%);
    background-image: -o-linear-gradient(52deg, rgba(2,0,36,1) 3%, rgba(48,5,80,1) 10%, rgba(87,9,89,1) 15%, rgba(79,13,99,1) 36%, rgba(25,19,113,1) 50%, rgba(17,62,162,1) 69%, rgba(42,130,147,1) 84%, rgba(15,173,137,1) 96%);
    background-image: -ms-linear-gradient(52deg, rgba(2,0,36,1) 3%, rgba(48,5,80,1) 10%, rgba(87,9,89,1) 15%, rgba(79,13,99,1) 36%, rgba(25,19,113,1) 50%, rgba(17,62,162,1) 69%, rgba(42,130,147,1) 84%, rgba(15,173,137,1) 96%);
    background-image: linear-gradient(52deg, rgba(2,0,36,1) 3%, rgba(48,5,80,1) 10%, rgba(87,9,89,1) 15%, rgba(79,13,99,1) 36%, rgba(25,19,113,1) 50%, rgba(17,62,162,1) 69%, rgba(42,130,147,1) 84%, rgba(15,173,137,1) 96%);*/
    color: #ff6600;
  }


.color_new_orange{
    background-color: #FF6600;
    border-radius: 15px;
    color: white;
    font-size: 14px;
    font-weight: bold;
    text-transform: none;
}

.carousel-inner.bordeIn{
    border-radius: 8px;
}


.cuadro_option{
    margin-bottom: 18px;
}

.mat-button-toggle {
    white-space: nowrap;
    position: relative;
}

.mat-button-toggle-appearance-standard {
    color: rgba(0,0,0,.87);
    background: #fff;
}

.mat-button-toggle-group, .mat-button-toggle-standalone {
    position: relative;
    display: inline-flex;
    flex-direction: row;
    white-space: nowrap;
/*    overflow: hidden;*/
    border-radius: 2px;
    -webkit-tap-highlight-color: transparent;
}

.mat-button-toggle-group-appearance-standard, .mat-button-toggle-standalone.mat-button-toggle-appearance-standard {
    box-shadow: none;
/*    border: 1px solid rgba(0,0,0,.12);*/
}

.mat-button-toggle-group.mat-button-toggle-group-appearance-standard, .mat-button-toggle-standalone.mat-button-toggle-group-appearance-standard {
/*    border-radius: 6px;
    padding: 5px;
    background-color: #fff;*/
}

.mat-button-toggle-group .mat-button-toggle.mat-button-toggle-appearance-standard.mat-button-toggle-checked, .mat-button-toggle-standalone .mat-button-toggle.mat-button-toggle-appearance-standard.mat-button-toggle-checked {
    background-color: #a12885;
    border-radius: 6px;
}

.mat-button-toggle-group .mat-button-toggle.mat-button-toggle-appearance-standard.mat-button-toggle-checked .mat-button-toggle-label-content, .mat-button-toggle-standalone .mat-button-toggle.mat-button-toggle-appearance-standard.mat-button-toggle-checked .mat-button-toggle-label-content {
    line-height: 28px;
    color: #fff;
}

/*.aicm::after {
    content: "AEROPUERTO";
}

.dom::after {
    content: "DOMICILIO";
}*/

.banner_contenedor .avion_form{
    text-align: center;
    padding-bottom: 2%;
}

.banner_contenedor .avion_form img{
    max-width: 25%;
}

.btn.colors{
    padding: 2% 8%;
    border: 0px;
}

.colors{
    background-color: transparent;
    border-color: white;
    border-radius: 15px !important;
    color: black;
    font-size: 14px;
    margin: 0px;
    font-weight: bold;
}

.colors:first-child{
    margin-right: 6%;
}

.colors:hover{
    background-color: transparent;
    border-color: transparent;
    color: #FF6600;
}

.colors i{
    font-size: 13px !important;
}

/*.btn-dark.colors.focus, .btn-dark.colors:focus, .btn, .btn.btn-default{
    box-shadow: transparent !important;
}*/

/* nav */

#mainNav .menu_nav li a span {
    position: relative;
    display: block;
    padding-bottom: 2px;
    font-weight: bold;
  }

#mainNav .menu_nav li a span:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 4px;
    bottom: 0;
    left: 0;
    background-color: #FF6600;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

#mainNav .menu_nav li a:hover {
    color: black;
}
  #mainNav .menu_nav li a:hover span:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1);
}

#mainNav .menu_nav li.active a {
    background: transparent;
    background: none;
    color: black;
}

#mainNav .menu_nav li.active a span:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}


.cuadro_destino{
    box-sizing: border-box;
    background: #fff;
    text-align: center;
    font-size: 14px;
    display: block;
    color: #080206;
    height: 106px;
    max-width: 100%;
    padding: 15px;
    border: 2px solid #e6e6e6;
    border-radius: 6px;
    margin-bottom: 18px;
    cursor: pointer;
}

/*.logo_h img{
    max-width: 50%;
}*/

.logo-addyou img{
    max-width: 50%;
}

.cuadro_destino h3{
    margin: 0px;
    font-size: 20px;
    margin-bottom: 7px;
    font-weight: 500;
}

.ajust_titulo01{
    font-size: 16px !important;
}

.ajust_titulo02{
    font-size: 17.2px !important;
}

.ajust_titulo03{
    font-size: 19.2px !important;
}

.ajust_titulo04{
    font-size: 13px !important;
}

.ajust_titulo05{
    font-size: 20px !important;
}

.cuadro_destino span{
    color: rgba(0,0,0,.8);
    font-weight: bold;
}

.inpt-style{
    box-sizing: border-box;
    background: #fff;
    border: 2px solid #e6e6e6;
    border-radius: 6px;
    margin-bottom: 18px;
}

.inpt-style:active, .inpt-style:focus{
    border: 2px solid #131212;
}

.inpt-style-in{
    border: 3px solid #e71c1c !important;
}

.inpt-style .input-group{
    padding: 5px;
}

.inpt-style .input-group .input-group-text{
    background-color: transparent;
    border: none;
}

.inpt-style .text-in{
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-align: left;
    padding: 0;
}

.mdl-textfield{
    padding: 15px 0 8px 0;
}

.mdl-textfield__input{
    border-bottom: 0px;
    padding: 6px 0;
}

.mdl-textfield__label{
    font-size: 11px;
    top: 15px;
}

.mdl-textfield__label:after{
    background-color: transparent;
}

.mdl-textfield--floating-label.is-focused .mdl-textfield__label, .mdl-textfield--floating-label.is-dirty .mdl-textfield__label, .mdl-textfield--floating-label.has-placeholder .mdl-textfield__label{
    color: rgba(0,0,0,.26);
}

/** **/

.ad-font{
    margin-top: 5px !important;
    padding: 6px 5px 0px !important;
}

.form-group.ad-inpt{ 
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    margin: 0px !important;
    /*width: 90%;*/
}

label.lab{
    font-size: 10.5px !important;
}

/*
@media (max-width: 1920px) {
    .form-group.ad-inpt {
        width: 80%;
      }
}

@media (max-width: 1280px) {
    .form-group.ad-inpt {
      width: 80%;
    }
  }*/

.inpt{
    margin-bottom: 0px !important;

}

.form-control, .form-group .form-control{
    background-image: none;
    margin-top: 10px;
}
.form-group.is-focused .form-control{
    background-image: none;
}

.test{
    max-width: 280px;
    padding-top: 20px;
    padding-right: 12px;
    padding-bottom: 20px;
    box-sizing: content-box;
}

.test a{
    box-sizing: border-box;
    background: #fff;
    text-align: center;
    font-size: 14px;
    display: block;
    color: #080206;
    height: 106px;
    max-width: 280px;
    padding: 25px;
    border: 2px solid #e6e6e6;
}

.test a h3{
    font-size: 28px;
    margin-bottom: 7px;
}

.test a h3 span{
    color: rgba(0,0,0,.6);
}

.lenguajes{
    position: absolute;
    top: 0;
    display: inline-flex;
    float: right;
    right: 34%;
    list-style: none;
    padding: 8px 20px 8px 20px;
}

.width-op{
    min-width: 0px !important;
}

.visibleIn{
    display: none;
}

.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../img/preload/new_preloader.gif') 50% 50% no-repeat rgb(249,249,249);
    /*opacity: .9;*/
}

.dtp-btn-ok{
    padding: 5px 20px;
    font-size: 11px;
    background-color: #8bc34a;
}

.dtp-btn-cancel{
    padding: 5px 20px;
    font-size: 11px;
    background-color: #f44336;
}

/*****************************
          MODAL LOGIN
*****************************/
.modal{
    top: 5%;
}

.modal-content{
    border-radius: 12px;
}

.modal-footer{
    border-top: 0px;
}

.modal-style-login{
    right: -25%;
    top: -0.5%;
}

/*
.modal-backdrop.show{
    top: 7%;
}*/

.form-control.inputplant{
    border: 2px solid #ced4da;
    border-radius: 6px;
    padding: 5px 16px 0px 16px;
    height: 52px;
}

.form-group.label-floating label.control-label.plantlabel, 
.form-group.label-placeholder label.control-label.plantlabel.plantlabel{
    top: 0px;
    padding: 0 16px;
}

.form-group.label-static label.control-label.plantlabel, 
.form-group.label-floating.is-focused label.control-label.plantlabel, 
.form-group.label-floating:not(.is-empty) label.control-label.plantlabel{
    padding: 0 16px;
    top: -10px;
}

.input-group .form-group.label-floating label.control-label.plantlabel, 
.input-group .form-group.label-placeholder label.control-label.plantlabel.plantlabel{
    top: 10px;
    padding: 0 16px;
}

.input-group .form-group.label-static label.control-label.plantlabel, 
.input-group .form-group.label-floating.is-focused label.control-label.plantlabel, 
.input-group .form-group.label-floating:not(.is-empty) label.control-label.plantlabel{
    padding: 0 16px;
    top: -0.2px;
}

.lineSpan{
    text-align: right;
    margin-bottom: 10px;
}

.lineSpan span{
    font-size: 12px;
    color: black;
}

.color-link{
    color: red;
}

.input-group-append.ad-font-right{
    margin-top: 4% !important;
}

.form-control.font-group{
    border-top: 2px solid #ced4da;
    border-bottom: 2px solid #ced4da;
    border-left: 2px solid #ced4da;
    /*border-radius: 6px;*/
    padding: 5px 16px 0px 16px;
    height: 52px;
}

.icon, .iconpwd, .iconpwds{
    font-size: 22px;
    cursor: pointer;
}

.inpt-styleLog{
    box-sizing: border-box;
    background: #fff;
    border: 2px solid #ced4da;
    border-radius: 6px;
    margin-bottom: 18px;
    margin-top: 11px;
}

.inpt-styleLog:active, .inpt-styleLog:focus{
    border: 2px solid #131212;
}

.inpt-styleLog .input-group{
    padding: 5px;
}

.inpt-styleLog .input-group .input-group-text{
    background-color: transparent;
    border: none;
}

.inpt-styleLog .text-in{
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-align: left;
    padding: 0;
}


.inpt-styleLog .input-group.padt{
    padding: 5px 5px 1px 5px;
}


/*****************************
          MODAL ACCOUNT
*****************************/

.txtAcc{
    margin: 0 0 20px;
    font-size: 16px;
    font-weight: 700;
    color: #080206;
}

.ulCreateAcc{
    float: left;
    list-style-type: disc;
    margin: 0;
    padding: 0 0 40px 20px;
}

ul.ulCreateAcc li:nth-child(odd){
    margin: 0 5% 0 0;
}

ul.ulCreateAcc li{
    width: 45%;
    float: left;
    font: 14px/25px Lato,sans-serif;
    color: #080206;
    letter-spacing: 0;
}

.inpt-styleAcc{
    box-sizing: border-box;
    background: #fff;
    border: 2px solid #ced4da;
    border-radius: 6px;
    margin-bottom: 18px;
    margin-top: 11px;
}

.inpt-styleAcc:active, .inpt-styleAcc:focus{
    border: 2px solid #131212;
}

.inpt-styleAcc .input-group{
    padding: 5px;
}

.inpt-styleAcc .input-group .input-group-text{
    background-color: transparent;
    border: none;
}

.inpt-styleAcc .text-in{
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-align: left;
    padding: 0;
}


.inpt-styleAcc .input-group.padt{
    padding: 5px 5px 1px 5px;
}

.formTwo{
    padding-bottom: 0px;
    margin: 0;
    width: 85%;
}

.ad-fontTwo{
    margin-top: 6% !important;
}

.pad-inpt, .label-fc{
    padding-left: 3%;

}

.form-group.label-floating label.control-label.labelIn, .form-group.label-placeholder label.control-label.labelIn{
    top: -5%;
}

.form-group.label-static label.control-label.labelIn, 
.form-group.label-floating.is-focused label.control-label.labelIn, 
.form-group.label-floating:not(.is-empty) label.control-label.labelIn{
    top:-10px;
    padding-left: 5%;
}

@media (max-width: 414px) {
    .formTwo{
        width: 90%;
    }
}

.labelcheck{
    position: absolute;
}

.spancheck{
    display: inline-flex;
    white-space: normal;
    margin-left: 10%;
    flex-wrap: wrap;
}

.c40{
    line-height: 24px;
    text-decoration: none;
    color: #a12885;
}

.lineAccount{
    margin-bottom: 15px;
}

.btn-createAcc{
    border-radius: 6px;
    float: right;
}

.capaOpacity{
    opacity: .5 !important;
}



/*****************************
    MODAL LIST CIUDADES
*****************************/
.c-title{
    font-size: 18px;
    font-weight: 500;
}

.title-search{
    padding-top: 1rem;
    padding-right: 1rem;
    padding-left: 1rem;
    padding-bottom: 0px;
    border-bottom: 0px;
}

.modal-title{
    margin: 0px;
}

.pad-citys, .pad-cols{
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 10px;
}

.list-citys{
    height: 235px;
    overflow-y: auto;
    cursor: pointer;
}

.list-citys li:hover{
    background: rgba(0,0,0,.05);
}

.div-search{
    padding-right: 0px;
    padding-left: 0px;
}

.ad-inpt-c{
    margin-bottom: -7px !important;
    margin-top: 0px !important;
}

.inpt-style-c{
    box-sizing: border-box;
    background: #fff;
    border: 2px solid #e6e6e6;
    border-radius: 6px;
    margin-bottom: 0px;
}

.inpt-style-c:active, .inpt-style-c:focus{
    border: 2px solid #131212;
}

.inpt-style-c .input-group{
    padding: 5px;
}

.inpt-style-c .input-group .input-group-text{
    background-color: transparent;
    border: none;
}


ul.list-citys::-webkit-scrollbar{
    width: 5px;
    background: rgba(0,0,0,.05);
    border-radius: 2.5px;
}

ul.list-citys::-webkit-scrollbar-thumb{
    background: rgba(0,0,0,.5);
    border-radius: 2.5px; 
}

#aerolinea_vuelo::-webkit-scrollbar{
    width: 5px;
    background: rgba(0,0,0,.05);
    border-radius: 2.5px;
}

#aerolinea_vuelo::-webkit-scrollbar-thumb{
    background: rgba(0,0,0,.5);
    border-radius: 2.5px; 
}

#body-iframe::-webkit-scrollbar{
    width: 5px;
    background: rgba(0,0,0,.05);
    border-radius: 2.5px;
}

#body-iframe::-webkit-scrollbar-thumb{
    background: rgba(0,0,0,.5);
    border-radius: 2.5px; 
}

/*****************************
    MODAL LIST CIUDADES
*****************************/

.list-colonias{
    height: 425px;
    overflow-y: auto;
    cursor: pointer;
}

.list-colonias li:hover{
    background: rgba(0,0,0,.05);
}

ul.list-colonias::-webkit-scrollbar{
    width: 5px;
    background: rgba(0,0,0,.05);
    border-radius: 2.5px;
}

ul.list-colonias::-webkit-scrollbar-thumb{
    background: rgba(0,0,0,.5);
    border-radius: 2.5px; 
}



/*****************************
    CAROUSEL
*****************************/

.img_one{
    background-image: url('../img/carousel/img-fongo-2500x960.jpg');
    width: 100%;
}


/*****************************
    VISTA TWO
*****************************/

.title-top{
    margin-top: 0px;
    padding-top: 0px;
}



.line_space{
    margin-bottom: 18px;
}

@media (min-width: 768px){
    .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
        float: left;
    }    
}

.obs2{
    display: none;
}

.in-dis{
    display: table !important;
}

.addon-icon{
    display: table-cell !important;
}

.form-group.label-floating.label-my label.control-label.label-t, 
.form-group.label-placeholder label.control-label.label-t{
    top: -7px;
    font-size: 14px;
    line-height: 1.42857;
}

.form-group.label-static label.control-label.label-t, 
.form-group.label-floating.label-my.is-focused label.control-label.label-t, 
.form-group.label-floating.label-my:not(.is-empty) label.control-label.label-t{
    top: -28px;
    left: 0;
    font-size: 11px;
    line-height: 1.07143;
}

.form-control.line-image, .form-group .form-control.line-image {
    background-image: linear-gradient(#9c27b0, #9c27b0), linear-gradient(#D2D2D2, #D2D2D2);
}

.card-bor{
    border-radius: 12px;
}

.bod{
    padding: 0px;
}

.bod h4, .bod .h6{
    background: rgba(0,0,0,.02);
    box-shadow: inset 0 -1px 0 0 rgb(0 0 0 / 5%);
    border-radius: 12px 12px 0 0;
    padding: 12px 15px;
    margin-bottom: 0;
}


.bod .linea-blue .itemType{
    font-size: 12px;
    font-weight: 700;
    line-height: 17px;
    padding: 4px 15px;
    border-left: 2px solid;

    background: rgb(120 182 206 / 10%);
    color: #2196f3;
    border-color: #03a9f4;
}

.container-pad{
    padding: 0px 15px 15px 15px;
}

.title-llegada{
    font-size: 12px;
    float: left;
    max-width: 55%;
    color: rgba(0,0,0,.6);
    padding-top: 15px;
}

.dateVuelo{
    font-size: 12px;
}

.title-num{
    font-size: 12px;
    float: right;
    max-width: 55%;
    color: rgba(0,0,0,.6);
    padding-top: 15px;
}

.pad-5, .pad-12{
    padding-left: 5px;
    padding-right: 5px;
}

.cont-two{
    margin: 8px 0px 12px;
    text-align: center;
    display: flex;
}

.date{
    font-size: 12px;
    line-height: 15px;
}

.separator {
    background: #080206;
    position: absolute;
    width: 20px;
    height: 2px;
    top: 35%;
    left: 50%;
    margin-left: -10px;
}

.airport-city, .vueloAir{
    font-size: 16px;
    line-height: 29px;
    font-weight: 700;
}

.title-destino{
    float: left;
    max-width: 90%;
    color: rgba(0,0,0,.6);
    padding-top: 15px;
    font-weight: 400;
}

.title-ticket{
    font-size: 12px;
    /*float: right;*/
    max-width: 55%;
    color: rgba(0,0,0,.6);
    padding-top: 15px;
    padding-bottom: 5px;
}

.title-money-tick, .title-tipo-service-money-one, .title-tipo-service-money-two, .title-money-ds{
    font-size: 14px;
    font-weight: 700;
    padding-bottom: 5px;
}

.tip-moneyT{
    font-size: 13px;
    font-weight: 500;
    padding-bottom: 5px;
}

.text-moneyT, .text-money-service-one, .text-money-service-two, .text-moneyds{
    font-size: 11px;
    font-weight: 700;
}



.title-viaje{
    font-size: 12px;
    /*float: right;*/
    max-width: 55%;
    color: rgba(0,0,0,.6);
    padding-top: 15px;
}

.title-tickect{
    font-size: 10px;
}

.title-total{
    float: left;
    /*max-width: 20%;*/
    color: #080206;
    font-size: 16px;
    line-height: 35px;
}

.mountFinal{
    /*float: right;
    max-width: 20%;*/
    color: #080206;
    font-size: 16px;
    line-height: 35px;
}

.sel_money{
    padding: 0px;
    margin: 0px;
}

.sel_money.form-control, .sel_money .form-group, .sel_money.form-group .form-control{
    margin: 0px;
    padding: 0px;
}

.tot{
    font-weight: 700;
}
/*
.tot .col-12>div:first-child+div {
    float: right;
    max-width: 65%;
    color: rgba(0,0,0,.6);
    text-align: right;
}

.title-total+div{
    color: #080206;
    max-width: 80%;
    font-size: 24px;
    height: 29px;
    line-height: 29px;
}

.title-total+div span{
    margin-left: 3px;
}*/

.tip-money{
    font-size: 12px;
}

.cardTotal{
    padding-right: 3px;
    padding-left: 3px;
}

.hide{
    opacity: 0;
    display: none !important;
}

.price-msg{
    font-size: 14px;
    line-height: 17px;
    font-weight: 700;
    height: 29px;
    padding: 5px 0 7px;
    background-color: #2e7d32;
    border-radius: 0 0 12px 12px;
}


.price-msg span {
    margin-left: 15px;
    color: #fff;
}

.input-group .input-group-addon.icon-panel{
    padding: 6px 2px 0px;
}

.txt-response{
    color: #080206;
}

.txt-response span{
    font-weight: 700;
}


.pulse {
    overflow: visible;
    position: relative;
  }
  .pulse:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: inherit;
    border-radius: inherit;
    transition: opacity .3s, transform .3s;
    animation: pulse-animation 1s cubic-bezier(0.24, 0, 0.38, 1) infinite;
  }
  @keyframes pulse-animation {
    0% {
      opacity: 1;
      transform: scale(1);
    }
    50% {
      opacity: 0;
      transform: scale(1.5);
    }
    100% {
      opacity: 0;
      transform: scale(1.5);
    }
  }

.wizard-vehiculo{
    min-height: 260px;
    margin-bottom: 15px;
}

.wizard-datos{
    min-height: 260px;
    margin-bottom: 15px;
}


.wizard-redondo{
    min-height: 250px;
    margin-bottom: 15px;
}

.wizard-recoleccion{
    min-height: 280px;
    margin-bottom: 15px;
}



/* ######### SECTION TWO ########## */

.feature_area{
/*    background: url(../img/secciones/14.png) center center/cover;*/
    background: url(../img/secciones/fondo_banner.png) center center/cover;
    background-size: cover
}

.banner-public{
    padding-top: 7%;
}


.banner-public img{
    max-width: 70%;
}


.center-back-ciudades{
    height: 820px;
  }



.cuadro_ciudades{
    width: 90%;
    height: 500px;
    border-radius: 7%;
    margin: auto;
    top: -210px;
    background: #fff;
    text-align: center;
    position: absolute;
    /*padding-top: 10px;*/
    padding-bottom: 10px;
}

.cuadreo_texto_ciudades{
    position: relative;
    text-align: center;
  }
  
  .cuadreo_texto_ciudades.c1{
    top: 40px;
    padding-left: 20px;
    padding-right: 20px;
    position: absolute; 
    width: 90%;
  }
  
  .cuadreo_texto_ciudades.c1 h3{
    font-weight: bold;
    color: black;
  }
  

  .cuadreo_texto_ciudades.c2{
    top: 60px;
    padding-left: 20px;
    padding-right: 20px; 
    position: absolute;
    width: 90%;
    text-align: center;
    font-weight: bold;
  }
  
  .cuadreo_texto_ciudades.c3{
    top: 60px;
    padding-left: 20px;
    padding-right: 20px; 
    position: absolute;
    width: 90%;
    text-align: center;
    font-weight: bold;
  }
  
  .ec-btn-lugares{
    height: 80px;
    width: 90%;
    font-size: 22px;
  }
  
  .options{
      background: url(../img/ciudades/16.png) center center/cover;
      background-size: cover
  }
  
  
  .cuadro_menu_options{
    width: 90%;
    /*height: 500px;*/
    /*border-radius: 7%;*/
    margin: auto;
    top: -30px;
    background: #fff;
    text-align: center;
    position: absolute;
    padding-top: 130px;
    padding-bottom: 170px;
  }
  
  .flechas{
    position: absolute;
    bottom: -250px;
    text-align: center;
    width: 90%;
    font-size: 40px;
    color: black
  }
  
  .tims{
    padding: 50px;
  }
  
  .text_itms{
      text-align: center;
      position: relative;
      top:45%;
      -ms-transform: translateY(-50%);
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
      font-weight: bold;
  }
  
  .text_itms span{
    font-size: 18px;
  }
  
  .empresas{
    background: #e9ecef;
    padding-top: 80px;
    padding-bottom: 40px;
  }
  
  .text_div_tree{
    color: white;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
    /*font-family:"CAC Champagne";*/
    font-size: 30px;
    background-image: -webkit-linear-gradient(52deg, rgba(2,0,36,1) 3%, rgba(48,5,80,1) 10%, rgba(87,9,89,1) 15%, rgba(79,13,99,1) 36%, rgba(25,19,113,1) 50%, rgba(17,62,162,1) 69%, rgba(42,130,147,1) 84%, rgba(15,173,137,1) 96%);
    background-image: -moz-linear-gradient(52deg, rgba(2,0,36,1) 3%, rgba(48,5,80,1) 10%, rgba(87,9,89,1) 15%, rgba(79,13,99,1) 36%, rgba(25,19,113,1) 50%, rgba(17,62,162,1) 69%, rgba(42,130,147,1) 84%, rgba(15,173,137,1) 96%);
    background-image: -o-linear-gradient(52deg, rgba(2,0,36,1) 3%, rgba(48,5,80,1) 10%, rgba(87,9,89,1) 15%, rgba(79,13,99,1) 36%, rgba(25,19,113,1) 50%, rgba(17,62,162,1) 69%, rgba(42,130,147,1) 84%, rgba(15,173,137,1) 96%);
    background-image: -ms-linear-gradient(52deg, rgba(2,0,36,1) 3%, rgba(48,5,80,1) 10%, rgba(87,9,89,1) 15%, rgba(79,13,99,1) 36%, rgba(25,19,113,1) 50%, rgba(17,62,162,1) 69%, rgba(42,130,147,1) 84%, rgba(15,173,137,1) 96%);
    background-image: linear-gradient(52deg, rgba(2,0,36,1) 3%, rgba(48,5,80,1) 10%, rgba(87,9,89,1) 15%, rgba(79,13,99,1) 36%, rgba(25,19,113,1) 50%, rgba(17,62,162,1) 69%, rgba(42,130,147,1) 84%, rgba(15,173,137,1) 96%);
  
  }

  .texto_degradado {
/*    background: -webkit-linear-gradient(52deg, rgba(2,0,36,1) 3%, rgba(48,5,80,1) 10%, rgba(87,9,89,1) 15%, rgba(79,13,99,1) 36%, rgba(25,19,113,1) 50%, rgba(17,62,162,1) 69%, rgba(42,130,147,1) 84%, rgba(15,173,137,1) 96%);
    background: -moz-linear-gradient(52deg, rgba(2,0,36,1) 3%, rgba(48,5,80,1) 10%, rgba(87,9,89,1) 15%, rgba(79,13,99,1) 36%, rgba(25,19,113,1) 50%, rgba(17,62,162,1) 69%, rgba(42,130,147,1) 84%, rgba(15,173,137,1) 96%);
    background: -o-linear-gradient(52deg, rgba(2,0,36,1) 3%, rgba(48,5,80,1) 10%, rgba(87,9,89,1) 15%, rgba(79,13,99,1) 36%, rgba(25,19,113,1) 50%, rgba(17,62,162,1) 69%, rgba(42,130,147,1) 84%, rgba(15,173,137,1) 96%);
    background: linear-gradient(52deg, rgba(2,0,36,1) 3%, rgba(48,5,80,1) 10%, rgba(87,9,89,1) 15%, rgba(79,13,99,1) 36%, rgba(25,19,113,1) 50%, rgba(17,62,162,1) 69%, rgba(42,130,147,1) 84%, rgba(15,173,137,1) 96%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;*/
    color: #ff6600;
  }
  
  .pad_bt{
    margin-bottom: 50px;
  }

.capa_blanca{
    padding-top: 5%;
    padding-bottom: 5%;
    background: #F7F7F7
  }
  
.card-descrip .card-body{
    padding: 0px;
}

.card-descrip{
    box-shadow: none !important;
    background-color: transparent !important;
    border-radius: 0px !important;
    background: transparent;
    border: none !important;
    text-align: center !important;
    align-items: center;
}

.card-descrip img{
    max-width: 80%;
    overflow: hidden;
}

.card-body h5{
    margin: 0;
    font-style: italic;
    font-size: 1.6em;
}



.capa_blanca .avion_form{
    text-align: center;
    padding-bottom: 2%;
}

.capa_blanca .avion_form img{
    max-width: 40%;
    transform: rotate(-15deg);
}

  @media (max-width: 768px) {

    .center-back-ciudades{
        height: 720px;
      }

  }

.div_pagos{
    position: relative;
    top: -45px;
}

  /** ### MODALES CONSULTA ### **/

.form-control.conslt, .form-group .form-control.conslt{
    background-image: linear-gradient(#D2D2D2, #9e9e9e);

}


.form-group.label-floating label.control-label.search, 
.form-group.label-placeholder label.control-label.search{
    top: -12px ;
    font-size: 14px ;
    line-height: 1.42857;
}

.form-group.label-static label.control-label.search, 
.form-group.label-floating.search.is-focused label.control-label.search, 
.form-group.label-floating.search:not(.is-empty) label.control-label.search{
    top: -28px;
    left: 0;
    font-size: 11px;
    line-height: 1.07143;
}

.text-not-folio p{
    color:rgb(255,64,129);
    font-size: 10px;
    cursor: pointer;
}

.botonesResponse{
    display: none;
}

.initMybuy, .initMyreservation{
    cursor: pointer;
}

/*****************************
    PANEL FIXED MOVILES
*****************************/

#inferior{ /* button*/
    color: #FFF;
    position:fixed;
    left:0px;
    right:0px;
    bottom:0px;
    z-index:99;
}

.out{
    display: none;
}

.div_buttonPay{
    margin: 0px;
}

.buttonPay {
    padding: 20px 0px !important;
    margin: 0px;
    border-radius: 0px;
}


.cardInferior{
    border-radius: 0px;
    border-width: 2px;
    border-image: linear-gradient(52deg, rgba(2,0,36,1) 3%, rgba(48,5,80,1) 10%, rgba(87,9,89,1) 15%, rgba(79,13,99,1) 36%, rgba(25,19,113,1) 50%, rgba(17,62,162,1) 69%, rgba(42,130,147,1) 84%, rgba(15,173,137,1) 96%) 1;
}


.bode h4, .bode .h6{
    background: rgba(0,0,0,.02);
    box-shadow: inset 0 -1px 0 0 rgb(0 0 0 / 5%);
    border-radius: 12px 12px 0 0;
    padding: 12px 15px;
    margin-bottom: 0;
}


.bode .linea-blue .itemType{
    font-size: 12px;
    font-weight: 700;
    line-height: 17px;
    padding: 4px 15px;
    border-left: 2px solid;

    background: rgb(120 182 206 / 10%);
    color: #2196f3;
    border-color: #03a9f4;
}

.montotal{
    /*background: #03a9f4; */
    color: #000;
}

.montotal .container{
    padding: 25px 15px;
}

.title-totalFixed{
    float: left;
    /*max-width: 20%;
    color: #fff;*/
    font-size: 16px;
    line-height: 35px;
    font-weight: 700;
}

.mountFinalFixed{
    float: right;
    /*max-width: 20%;
    color: #fff;*/
    font-size: 16px;
    line-height: 35px;
    font-weight: 700;
}

.colorTsel{
    color: rgb(0, 0, 0);
}

.colorTsel->option{
    color: black;
}

#myBtn {
    display: none;  /*Oculto por defecto */
    position: fixed; /* Posición fija / pegajosa*/
    bottom: 20px; /* Coloque el botón en la parte inferior de la página. */
    right: 30px; /* Coloca el botón 30px de la derecha. */
    z-index: 99; /* Asegúrese de que no se superponga */
    border: none; /* Quitar bordes */
    outline: none; /* Quitar contorno*/
    background-color: black; /* Establecer un color de fondo */
    color: white; /* Color de texto */
    cursor: pointer; /* Añadir un puntero del ratón en el hover */
    padding: 5px; /* Algo de relleno */
    border-radius: 10px; /* Esquinas redondeadas */
    font-size: 18px; /* Aumenta el tamaño de la fuente */
  }
#myBtn:hover {
background-color: #555;
}

.tituloIdoma{
    font-size: 12px;
}

.MyModalSelectedIdioma .modal-sm{
    max-width: 350px;
}

.myleng{
    width: 80%;
}

.btn_selIM{
    display: inline-block;
    color: white;
    padding: 0 16px;
/*    border-left: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;*/
    margin-right: 10px;
    cursor: pointer;
}

.text-not-sel{
    font-size: 12px;
}

.btn_selIM span{
    margin-right: 5px;
}

.btn_selIM i{
    color: red;
}

.text_link_header{
    color: white;
    font-size: 12px;
    text-decoration: underline;
    padding: 0 20px;
}


.text_link_header:hover, .text_link_header:before{
    color: #FF6600;
}

.float-right{
    padding-top: 10px;
}

.space-group{
    display: block;
}

.linea_logos_ciudades{
    margin-top: 20px;
    margin-bottom: 20px;   
}

.linea_paisajes_ciudades{
    margin-top: 10px;
    margin-bottom:100px;   
}

.line_show_logos, .line_show_ciudades{
    display: none;
}

.img-cont-center{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
}

.text_name_ubicacion{
    text-align: center;
    padding: 10px 20px;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
}


.footer_area{
    width: 100%;
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.subs1{
    width: 45%;
    height: 100%;
    background-image:url('../img/imagen_footer.png');
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center;
}

.subs2{
    width: 55%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #020B30;
}

.subs2-1{
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: left;
    align-items: flex-start;
}
.subs2-1 img{
    max-width: 75%;
}

.subs2-1 p{
    color: #fff;
    font-weight: lighter;
    font-size: 1.8em;
    /*width: 30%;*/
}
.subs2-1 span{
    font-weight: bold;
}

.subs2-1 label{
    color: #fff;
    font-size: 0.8em;
}

.submit-box input{
    height: 45px;
    width: 250px;
    background-color: rgba(255, 255, 255, 0.5) !important;
    border: none;
}

.submit-box .input-group .form-group{
    margin: 0;
}

.submit-box .input-group .form-group input::placeholder {
    font-size: 9px !important;
    color: white;
}

.submit-box .input-group .form-group input:focus{
    outline: none;
    color: black;
}

.submit-box .input-group-append button{
    height: 45px;
    background-color: #FF6600;
    color: white;
}

.final-doc{
    padding: 35px 0 35px 0;
    background-color: #231F20;
    color: white;
}

.fin-img img{
    max-width: 80%;
}

.final-doc a, .final-doc a:before, .final-doc a:hover{
    color: #FF6600;
}